.main {
  padding: 0; }

.container.wide {
  width: 90%; }

.banner {
  border-bottom: 0; }

.td-header {
  background-color: white;
  padding: 0px 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-flow: column wrap;
  flex-flow: column wrap;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  border-bottom: 1px solid black; }
  .td-header.home {
    border-bottom: none; }
  .td-header .header-secondary {
    border-bottom: 1px solid #f1f1f1;
    padding: 8px 5%;
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center; }
    .td-header .header-secondary ul {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: end;
      -ms-flex-pack: end;
      justify-content: flex-end;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
      -webkit-box-orient: horizontal;
      -webkit-box-direction: normal;
      -ms-flex-flow: row wrap;
      flex-flow: row wrap;
      margin-bottom: 0; }
      .td-header .header-secondary ul li {
        position: relative;
        width: auto;
        list-style: none;
        margin: 0 0 0 30px;
        font-size: 1.05em;
        color: #999999;
        letter-spacing: .05em;
        font-family: HelveticaNeueLTStd-Bd,sans-serif; }
        .td-header .header-secondary ul li.text-cap {
          text-transform: uppercase; }
        .td-header .header-secondary ul li a {
          color: #999999;
          cursor: pointer; }
        .td-header .header-secondary ul li span span {
          font-weight: 600;
          font-family: HelveticaNeueLTStd,sans-serif; }
      .td-header .header-secondary ul .search {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-flow: row;
        flex-flow: row;
        overflow: hidden;
        margin-left: 50px; }
        .td-header .header-secondary ul .search a {
          display: -webkit-box;
          display: -ms-flexbox;
          display: flex;
          -webkit-box-pack: center;
          -ms-flex-pack: center;
          justify-content: center;
          -webkit-box-align: center;
          -ms-flex-align: center;
          align-items: center;
          width: 28px;
          position: relative;
          padding: 0 4px; }
          .td-header .header-secondary ul .search a svg {
            width: 100%;
            opacity: 0;
            padding: 4px;
            -webkit-transition: opacity 0.2s cubic-bezier(0.43, 0.26, 0.44, 0.77);
            -o-transition: opacity 0.2s cubic-bezier(0.43, 0.26, 0.44, 0.77);
            transition: opacity 0.2s cubic-bezier(0.43, 0.26, 0.44, 0.77);
            position: absolute; }
            .td-header .header-secondary ul .search a svg.active {
              opacity: 1;
              -webkit-transition: opacity 0.2s cubic-bezier(0.43, 0.26, 0.44, 0.77) 0.1s;
              -o-transition: opacity 0.2s cubic-bezier(0.43, 0.26, 0.44, 0.77) 0.1s;
              transition: opacity 0.2s cubic-bezier(0.43, 0.26, 0.44, 0.77) 0.1s; }
        .td-header .header-secondary ul .search .search-form {
          -webkit-transform: scaleX(0);
          -ms-transform: scaleX(0);
          transform: scaleX(0);
          width: 0;
          margin-top: 0;
          opacity: 0;
          -webkit-transition: width 0.2s cubic-bezier(0.43, 0.26, 0.44, 0.77), opacity 0.2s cubic-bezier(0.43, 0.26, 0.44, 0.77) 0.2s;
          -o-transition: width 0.2s cubic-bezier(0.43, 0.26, 0.44, 0.77), opacity 0.2s cubic-bezier(0.43, 0.26, 0.44, 0.77) 0.2s;
          transition: width 0.2s cubic-bezier(0.43, 0.26, 0.44, 0.77), opacity 0.2s cubic-bezier(0.43, 0.26, 0.44, 0.77) 0.2s; }
          .td-header .header-secondary ul .search .search-form.open {
            -webkit-transform: scale(1);
            -ms-transform: scale(1);
            transform: scale(1);
            width: 200px;
            opacity: 1; }
    .td-header .header-secondary .search-form {
      margin-bottom: 5px; }
      .td-header .header-secondary .search-form input[type=search].search-field {
        border-color: black;
        background-color: #f1f1f1;
        border-left: none;
        border-top: none;
        border-right: none;
        border-bottom: none;
        min-height: 30px;
        line-height: 34px; }
  .td-header .header-inner {
    width: 90%;
    padding: 20px 0% 20px 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center; }
    .td-header .header-inner .header-section {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-orient: horizontal;
      -webkit-box-direction: normal;
      -ms-flex-flow: row wrap;
      flex-flow: row wrap;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center; }
      .td-header .header-inner .header-section:nth-child(1) {
        width: 250px; }
      .td-header .header-inner .header-section:nth-child(2) {
        -webkit-box-flex: 1;
        -ms-flex: 1;
        flex: 1;
        -webkit-box-pack: end;
        -ms-flex-pack: end;
        justify-content: flex-end; }
      .td-header .header-inner .header-section .logo {
        width: 100%; }
        .td-header .header-inner .header-section .logo img {
          width: 250px; }

.main-nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: 0; }
  .main-nav li {
    font-size: 1.2em;
    list-style: none;
    margin-left: 50px;
    margin-bottom: 6px;
    margin-top: 6px;
    text-transform: uppercase; }
    .main-nav li a {
      position: relative;
      text-decoration: none;
      padding: 8px 0;
      letter-spacing: .05em;
      font-family: HelveticaNeueLTStd-Bd,sans-serif; }
      .main-nav li a:after {
        content: "";
        width: 100%;
        -webkit-transform: scaleX(0);
        -ms-transform: scaleX(0);
        transform: scaleX(0);
        height: 1px;
        background-color: black;
        position: absolute;
        left: 0;
        bottom: 0px;
        -webkit-transition: -webkit-transform 0.15s cubic-bezier(0.43, 0.26, 0.44, 0.77);
        transition: -webkit-transform 0.15s cubic-bezier(0.43, 0.26, 0.44, 0.77);
        -o-transition: transform 0.15s cubic-bezier(0.43, 0.26, 0.44, 0.77);
        transition: transform 0.15s cubic-bezier(0.43, 0.26, 0.44, 0.77);
        transition: transform 0.15s cubic-bezier(0.43, 0.26, 0.44, 0.77), -webkit-transform 0.15s cubic-bezier(0.43, 0.26, 0.44, 0.77); }
      .main-nav li a:hover:after, .main-nav li a:focus:after {
        -webkit-transform: scaleX(1);
        -ms-transform: scaleX(1);
        transform: scaleX(1); }
    .main-nav li.current-menu-item a:after {
      -webkit-transform: scaleX(1);
      -ms-transform: scaleX(1);
      transform: scaleX(1); }

.mobile-nav {
  opacity: 0;
  display: none; }
  .mobile-nav.open {
    opacity: 1; }

.menu-button {
  width: 30px;
  height: 22px;
  margin-right: 5%;
  cursor: pointer;
  -webkit-transition: opacity .3s ease, width .3s ease;
  -o-transition: opacity .3s ease, width .3s ease;
  transition: opacity .3s ease, width .3s ease;
  z-index: 9998;
  position: absolute;
  right: 0; }
  .menu-button div {
    position: absolute;
    background-color: black;
    height: 2px;
    width: 36px;
    -webkit-transition: background-color .1s ease;
    -o-transition: background-color .1s ease;
    transition: background-color .1s ease; }
    .menu-button div a#internal-menu-link {
      position: absolute;
      height: 36px;
      width: 36px;
      left: 0;
      right: 0;
      top: -10px;
      bottom: 0;
      z-index: 9999; }
      .menu-button div a#internal-menu-link:focus {
        background-color: transparent;
        outline: 0; }
    .menu-button div:before {
      content: "";
      width: inherit;
      height: 2px;
      background-color: inherit;
      position: absolute;
      -webkit-transition: top .15s ease 0s, -webkit-transform .1s ease;
      transition: top .15s ease 0s, -webkit-transform .1s ease;
      -o-transition: top .15s ease 0s, transform .1s ease;
      transition: top .15s ease 0s, transform .1s ease;
      transition: top .15s ease 0s, transform .1s ease, -webkit-transform .1s ease;
      top: -7px; }
    .menu-button div:after {
      content: "";
      width: inherit;
      -webkit-transition: top .15s ease 0s, -webkit-transform .1s ease;
      transition: top .15s ease 0s, -webkit-transform .1s ease;
      -o-transition: top .15s ease 0s, transform .1s ease;
      transition: top .15s ease 0s, transform .1s ease;
      transition: top .15s ease 0s, transform .1s ease, -webkit-transform .1s ease;
      height: 2px;
      background-color: inherit;
      position: absolute;
      top: 7px; }
  .menu-button.exit {
    opacity: 1;
    -webkit-transition: opacity .2s ease 0s, width .5s ease .2s;
    -o-transition: opacity .2s ease 0s, width .5s ease .2s;
    transition: opacity .2s ease 0s, width .5s ease .2s; }
    .menu-button.exit div {
      -webkit-transition: background-color .1s ease;
      -o-transition: background-color .1s ease;
      transition: background-color .1s ease;
      background-color: transparent; }
      .menu-button.exit div:before {
        top: 0px;
        -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        transform: rotate(45deg);
        -webkit-transition: top .15s ease 0s, -webkit-transform .15s ease 0s;
        transition: top .15s ease 0s, -webkit-transform .15s ease 0s;
        -o-transition: top .15s ease 0s, transform .15s ease 0s;
        transition: top .15s ease 0s, transform .15s ease 0s;
        transition: top .15s ease 0s, transform .15s ease 0s, -webkit-transform .15s ease 0s;
        background-color: black; }
      .menu-button.exit div:after {
        top: 0px;
        -webkit-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        transform: rotate(-45deg);
        -webkit-transition: top .15s ease 0s, -webkit-transform .15s ease 0s;
        transition: top .15s ease 0s, -webkit-transform .15s ease 0s;
        -o-transition: top .15s ease 0s, transform .15s ease 0s;
        transition: top .15s ease 0s, transform .15s ease 0s;
        transition: top .15s ease 0s, transform .15s ease 0s, -webkit-transform .15s ease 0s;
        background-color: black; }

.td-header.mobile .header-secondary {
  border-top: 1px solid #f1f1f1;
  padding: 10px 0%;
  margin: 10px 0; }
  .td-header.mobile .header-secondary ul {
    padding-left: 0; }
    .td-header.mobile .header-secondary ul li {
      width: 100%;
      margin: 0 0 0 20px;
      text-align: right; }
  .td-header.mobile .header-secondary .search {
    width: 100%;
    margin: 10px 0; }
    .td-header.mobile .header-secondary .search a {
      display: none; }
    .td-header.mobile .header-secondary .search .search-form {
      -webkit-transform: scaleX(1);
      -ms-transform: scaleX(1);
      transform: scaleX(1);
      width: 100%;
      margin-top: 0;
      opacity: 1; }

.td-header.mobile .header-inner {
  padding: 20px 0% 20px 0;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-flow: column wrap;
  flex-flow: column wrap; }
  .td-header.mobile .header-inner .header-section {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center; }
    .td-header.mobile .header-inner .header-section .main-nav {
      padding-left: 0; }
      .td-header.mobile .header-inner .header-section .main-nav li {
        width: 100%;
        text-align: center;
        margin: 10px 0 0 0; }
        .td-header.mobile .header-inner .header-section .main-nav li a {
          padding: 5px 0; }

.announcement {
  width: 100%;
  padding: 14px 5%; }

.announcement h5 {
  color: white;
  font-family: HelveticaNeueLTStd-Bd,sans-serif;
  max-width: 970px;
  width: 100%;
  margin: 0 auto;
  padding: 0 15px;
  text-align: center; }

.announcement h5 a {
  color: white;
  font-family: HelveticaNeueLTStd-Bd,sans-serif; }

.banner {
  position: relative; }

.page-title-wrap {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  margin: 0 auto;
  padding: 10px 5%;
  text-align: left; }
  .page-title-wrap h1 {
    font-size: 4em; }

.menu-secondary-container ul li {
  margin-right: 10px; }
  .menu-secondary-container ul li:hover {
    background-color: none;
    background: none; }
  .menu-secondary-container ul li a {
    color: black;
    font-family: HelveticaNeueLTStd-Bd,sans-serif;
    font-weight: 400;
    letter-spacing: .05em;
    position: relative;
    padding-bottom: 5px; }
    .menu-secondary-container ul li a:after {
      content: "";
      width: 100%;
      -webkit-transform: scaleX(0);
      -ms-transform: scaleX(0);
      transform: scaleX(0);
      height: 1px;
      background-color: black;
      position: absolute;
      left: 0;
      bottom: 0px;
      -webkit-transition: -webkit-transform 0.15s cubic-bezier(0.43, 0.26, 0.44, 0.77);
      transition: -webkit-transform 0.15s cubic-bezier(0.43, 0.26, 0.44, 0.77);
      -o-transition: transform 0.15s cubic-bezier(0.43, 0.26, 0.44, 0.77);
      transition: transform 0.15s cubic-bezier(0.43, 0.26, 0.44, 0.77);
      transition: transform 0.15s cubic-bezier(0.43, 0.26, 0.44, 0.77), -webkit-transform 0.15s cubic-bezier(0.43, 0.26, 0.44, 0.77); }
    .menu-secondary-container ul li a:hover, .menu-secondary-container ul li a:focus {
      opacity: .75;
      -webkit-transition: opacity .25s ease;
      -o-transition: opacity .25s ease;
      transition: opacity .25s ease;
      color: black; }
      .menu-secondary-container ul li a:hover:after, .menu-secondary-container ul li a:focus:after {
        -webkit-transform: scaleX(1);
        -ms-transform: scaleX(1);
        transform: scaleX(1); }

.lah-container .gallery-archive-item {
  cursor: auto; }

.restaurants-grid {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  border-top: 1px solid #f1f1f1;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding-top: 30px;
  margin-top: 30px; }
  @media (min-width: 767px) {
    .restaurants-grid {
      -webkit-box-pack: start;
      -ms-flex-pack: start;
      justify-content: flex-start; } }
  .restaurants-grid .restaurant {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-flow: column wrap;
    flex-flow: column wrap;
    margin-bottom: 30px; }
    @media (min-width: 767px) {
      .restaurants-grid .restaurant {
        width: calc((100%/2) - 20px);
        margin-right: 20px; } }
    @media (min-width: 1030px) {
      .restaurants-grid .restaurant {
        width: calc((100%/3) - (40px/3));
        margin-right: 20px; } }
    @media (min-width: 767px) {
      .restaurants-grid .restaurant:nth-child(2n) {
        margin-right: 0; } }
    @media (min-width: 1030px) {
      .restaurants-grid .restaurant:nth-child(2n) {
        margin-right: 20px; } }
    @media (min-width: 767px) {
      .restaurants-grid .restaurant:nth-child(3n) {
        margin-right: 20px; } }
    @media (min-width: 1030px) {
      .restaurants-grid .restaurant:nth-child(3n) {
        margin-right: 0; } }
    .restaurants-grid .restaurant-image {
      position: relative;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      justify-content: center;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
      width: 100%;
      height: 0;
      padding-top: 66%; }
      .restaurants-grid .restaurant-image a {
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        width: 100%; }
    .restaurants-grid .restaurant-body {
      width: 100%; }
      .restaurants-grid .restaurant-body h3 {
        letter-spacing: .05em;
        font-family: HelveticaNeueLTStd-Bd,sans-serif;
        text-transform: uppercase;
        margin-bottom: 1em;
        font-size: 1.2em; }
      .restaurants-grid .restaurant-body .categories {
        color: #999999;
        margin-bottom: 1em; }
    .restaurants-grid .restaurant-footer {
      margin-top: .5em; }
      .restaurants-grid .restaurant-footer h5 {
        letter-spacing: .05em;
        font-family: HelveticaNeueLTStd-Bd,sans-serif;
        text-transform: uppercase;
        text-align: left; }
      .restaurants-grid .restaurant-footer .order-options {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-flow: row wrap;
        flex-flow: row wrap;
        margin-top: 1.5em; }
        .restaurants-grid .restaurant-footer .order-options .order-option {
          margin-right: .75em;
          margin-bottom: .75em; }
          .restaurants-grid .restaurant-footer .order-options .order-option a {
            display: block;
            padding: .3em .8em;
            border: 1px solid rgba(0, 0, 0, 0.2);
            border-radius: 4px;
            -webkit-box-sizing: border-box;
            box-sizing: border-box;
            text-decoration: none;
            letter-spacing: .05em;
            font-family: HelveticaNeueLTStd-Bd,sans-serif;
            text-transform: uppercase;
            -webkit-transition: border-color 0.2s cubic-bezier(0.43, 0.26, 0.44, 0.77);
            -o-transition: border-color 0.2s cubic-bezier(0.43, 0.26, 0.44, 0.77);
            transition: border-color 0.2s cubic-bezier(0.43, 0.26, 0.44, 0.77); }
            .restaurants-grid .restaurant-footer .order-options .order-option a img {
              max-height: 26px; }
            .restaurants-grid .restaurant-footer .order-options .order-option a span {
              margin-left: .5em;
              padding-top: 2px;
              font-size: .85em; }
            .restaurants-grid .restaurant-footer .order-options .order-option a:hover {
              border-color: black; }

.gform_wrapper {
  font-size: 1em;
  width: 100%; }
  .gform_wrapper .hidden-field {
    opacity: 0;
    height: 0;
    visibility: hidden; }
  .gform_wrapper .gform_heading {
    display: none; }
  .gform_wrapper .ginput_container_radio {
    margin-top: 0 !important; }
  .gform_wrapper .gfield {
    position: relative;
    margin-bottom: 0px;
    padding-right: 10px;
    margin-right: 0;
    margin-top: 20px !important; }
    .gform_wrapper .gfield .ginput_container {
      font-family: HelveticaNeueLTStd-Bd,sans-serif;
      color: black; }
      .gform_wrapper .gfield .ginput_container span.ginput_product_price {
        color: black; }
      .gform_wrapper .gfield .ginput_container .ginput_total {
        font-family: HelveticaNeueLTStd-Bd,sans-serif;
        color: black;
        font-size: 1.1em; }
    .gform_wrapper .gfield.shipping {
      border: 1px solid #999999;
      background-color: #f1f1f1;
      padding: 5px 10px;
      width: calc(100% - 20px); }
      .gform_wrapper .gfield.shipping .ginput_container {
        font-family: HelveticaNeueLTStd-Bd,sans-serif;
        color: black; }
        .gform_wrapper .gfield.shipping .ginput_container span {
          font-family: HelveticaNeueLTStd,sans-serif;
          color: black; }
    .gform_wrapper .gfield .gfield_label, .gform_wrapper .gfield label {
      text-align: left;
      width: 100%;
      font-weight: 200;
      margin-top: 0px;
      margin-bottom: 0px;
      font-size: .9em;
      text-transform: uppercase;
      letter-spacing: .1em;
      color: black;
      letter-spacing: .05em;
      font-family: HelveticaNeueLTStd-Bd,sans-serif; }
    .gform_wrapper .gfield .name_first, .gform_wrapper .gfield .name_last {
      color: black; }
      .gform_wrapper .gfield .name_first label, .gform_wrapper .gfield .name_last label {
        color: #999999;
        font-size: .9em;
        margin: 10px 0; }
    .gform_wrapper .gfield.gsection {
      margin: 0px 0;
      border-bottom-color: black; }
    .gform_wrapper .gfield .clear-multi {
      margin-top: 20px;
      background-color: transparent;
      padding: 0px 10px 0px 10px;
      text-align: center;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: start;
      -ms-flex-align: start;
      align-items: flex-start;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      justify-content: center;
      list-style: none;
      -webkit-box-orient: horizontal;
      -webkit-box-direction: normal;
      -ms-flex-flow: row;
      flex-flow: row; }
      .gform_wrapper .gfield .clear-multi div label {
        text-align: center;
        padding: 0;
        margin: 0;
        width: 100%; }
      .gform_wrapper .gfield .clear-multi div input {
        margin-top: 0;
        text-align: center; }
    .gform_wrapper .gfield .gfield_checkbox {
      margin-top: 20px;
      padding: 10px 0px 5px 0px;
      width: 100%;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
      -webkit-box-pack: justify;
      -ms-flex-pack: justify;
      justify-content: space-between;
      list-style: none;
      -webkit-box-orient: horizontal;
      -webkit-box-direction: normal;
      -ms-flex-flow: row wrap;
      flex-flow: row wrap; }
      .gform_wrapper .gfield .gfield_checkbox li {
        width: 100%;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: start;
        -ms-flex-pack: start;
        justify-content: flex-start;
        list-style: none;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-flow: row wrap;
        flex-flow: row wrap; }
        .gform_wrapper .gfield .gfield_checkbox li input[type="checkbox"] {
          width: 30px;
          height: 26px;
          margin: 0;
          border: 1px solid black; }
          .gform_wrapper .gfield .gfield_checkbox li input[type="checkbox"]:checked {
            background-color: black;
            border-color: black; }
          .gform_wrapper .gfield .gfield_checkbox li input[type="checkbox"][type="radio"] {
            border-radius: 100%;
            border-radius: 100%; }
        .gform_wrapper .gfield .gfield_checkbox li label {
          margin-top: 0;
          font-size: .8em;
          text-align: left;
          padding-left: 10px;
          font-family: HelveticaNeueLTStd,sans-serif;
          color: black; }
    .gform_wrapper .gfield .gfield_radio {
      margin-top: 0px;
      background-color: white;
      padding: 10px 0px 5px 0px;
      width: 100%;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
      -webkit-box-pack: start;
      -ms-flex-pack: start;
      justify-content: flex-start;
      list-style: none;
      -webkit-box-orient: horizontal;
      -webkit-box-direction: normal;
      -ms-flex-flow: row wrap;
      flex-flow: row wrap; }
      .gform_wrapper .gfield .gfield_radio li {
        width: auto;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: start;
        -ms-flex-align: start;
        align-items: flex-start;
        -webkit-box-pack: start;
        -ms-flex-pack: start;
        justify-content: flex-start;
        list-style: none;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-flow: row;
        flex-flow: row;
        margin-right: 20px; }
        .gform_wrapper .gfield .gfield_radio li input {
          width: 24px;
          height: 26px;
          margin: 0;
          border: 1px solid black; }
          .gform_wrapper .gfield .gfield_radio li input:checked {
            background-color: black;
            border-color: black; }
          .gform_wrapper .gfield .gfield_radio li input[type="radio"] {
            border-radius: 100%;
            border-radius: 100%; }
        .gform_wrapper .gfield .gfield_radio li label {
          margin-top: 0;
          font-size: .8em;
          text-align: left;
          padding-left: 4px;
          color: black;
          letter-spacing: .05em;
          font-family: HelveticaNeueLTStd,sans-serif;
          font-weight: 400; }
    .gform_wrapper .gfield input, .gform_wrapper .gfield select, .gform_wrapper .gfield textarea {
      color: black;
      color: black;
      letter-spacing: .05em;
      font-family: HelveticaNeueLTStd,sans-serif;
      line-height: 100%;
      outline: none;
      padding: 8px 12px;
      font-size: 1em;
      height: 40px;
      -webkit-transition: background-color 0.3s cubic-bezier(0.43, 0.26, 0.44, 0.77);
      -o-transition: background-color 0.3s cubic-bezier(0.43, 0.26, 0.44, 0.77);
      transition: background-color 0.3s cubic-bezier(0.43, 0.26, 0.44, 0.77);
      border-radius: 0;
      border: 1px solid #999999;
      text-align: left;
      -webkit-appearance: none;
      -moz-appearance: none;
      appearance: none; }
      .gform_wrapper .gfield input:focus, .gform_wrapper .gfield select:focus, .gform_wrapper .gfield textarea:focus {
        outline: none;
        background-color: rgba(153, 153, 153, 0.1); }
    .gform_wrapper .gfield textarea {
      text-transform: initial;
      padding: 12px 12px;
      font-size: 1em;
      height: 160px;
      font-family: font-2; }
      .gform_wrapper .gfield textarea::-webkit-scrollbar {
        width: 2px; }
      .gform_wrapper .gfield textarea::-webkit-scrollbar-track {
        background-color: white; }
      .gform_wrapper .gfield textarea::-webkit-scrollbar-thumb {
        background-color: black; }
    .gform_wrapper .gfield li.gfield_error {
      border: none; }
    .gform_wrapper .gfield .gform_title {
      display: none; }
  .gform_wrapper .gform_footer {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    text-align: left;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row nowrap;
    flex-flow: row nowrap;
    text-align: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin: 40px auto 0 auto;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    position: relative;
    color: black;
    height: 44px;
    background-color: transparent;
    -webkit-transition: background-color 0.2s cubic-bezier(0.43, 0.26, 0.44, 0.77);
    -o-transition: background-color 0.2s cubic-bezier(0.43, 0.26, 0.44, 0.77);
    transition: background-color 0.2s cubic-bezier(0.43, 0.26, 0.44, 0.77); }
    .gform_wrapper .gform_footer input {
      position: relative;
      text-align: center;
      z-index: 9989;
      width: auto;
      display: block;
      background-color: transparent;
      outline: 0;
      border: 1px solid black;
      font-family: font-2;
      color: black;
      letter-spacing: .05em;
      font-family: HelveticaNeueLTStd-Bd,sans-serif;
      font-size: .9em;
      -webkit-transition: color 0.2s cubic-bezier(0.43, 0.26, 0.44, 0.77), background-color 0.15s cubic-bezier(0.43, 0.26, 0.44, 0.77);
      -o-transition: color 0.2s cubic-bezier(0.43, 0.26, 0.44, 0.77), background-color 0.15s cubic-bezier(0.43, 0.26, 0.44, 0.77);
      transition: color 0.2s cubic-bezier(0.43, 0.26, 0.44, 0.77), background-color 0.15s cubic-bezier(0.43, 0.26, 0.44, 0.77);
      padding: .5em 2em .5em 2em;
      height: 44px;
      z-index: 1;
      text-transform: uppercase;
      margin-top: 60px; }
      .gform_wrapper .gform_footer input:hover {
        background-color: black;
        color: white; }
  .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    padding: 8px 12px; }
  .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=image]):not([type=file]) {
    line-height: 100% !important;
    min-height: 1em !important; }
  .gform_wrapper .validation_error, .gform_wrapper .validation_message {
    color: black;
    border: none;
    font-family: font-3;
    line-height: 150%; }
  .gform_wrapper .gfield_required {
    color: black; }

@media only screen and (max-width: 767px) {
  .td-header.desktop {
    display: none; }
  .footer .container {
    padding: 0; }
    .footer .container .form-email .form-email_input, .footer .container .form-email .form-email_label {
      min-width: 100%; }
  .page-title-wrap {
    text-align: center; } }

@media only screen and (min-width: 768px) {
  .td-header.mobile {
    display: none; }
  .carousel-caption {
    bottom: 50px; }
  .eventlist-item .eventlist-image_crop > img {
    height: auto; } }

@media only screen and (min-width: 1200px) {
  .container {
    width: 1200px; }
  .gallery-archive-item {
    width: 280px;
    height: 280px; } }
